.main .login_content {
	border: 1px solid #C1C1C1;
	margin-top: 15px;
	height: 400px;
}

.main .login_content .login_content_line {
	background-color: #CDCDCD;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
	overflow: hidden;
	width: 99%;
}

.main .login_content .login_title_img {
	background: url(images/denglutitle.jpg) no-repeat;
	height: 50px;
	width: 49px;
	margin-top: 12px;
	margin-left: 50px;
	float: left;
	margin-bottom: 7px;
}

.main .login_content .login_title_w {
	font-size: 18px;
	margin-left: 12px;
	float: left;
	margin-top: 35px;
	font-weight: bold;
}

.main .login_content .login_form {
	width: 345px;
	height: 165px;
	margin-left: 120px;
	margin-top: 45px;
	float: left;
	position:relative;
}

.main .login_content .login_form label {
	width: 42px;
	float: left;
	margin-top: 6px;
}

.main .login_content .login_form input {
	width: 216px;
	float: left;
	margin-left: 12px;
}

.main .login_content .login_form .login_form_input {
	overflow: hidden;
	+margin-bottom:10px;
}

.main .login_content .login_form #login_checkbox {
	width: auto;
	margin-left: 54px;
}

.main .login_content .login_form #login_checkbox2 {
	width: auto;
	margin-left: 30px;
}

.main .login_content .login_form #login_label1 {
	width: auto;
	margin: 0;
	margin-left: 10px;
}

.main .login_content .login_form #login_label2 {
	width: auto;
	margin: 0;
	margin-left: 10px;
}

.main .login_content .login_form .login_f_password {
	display: block;
	margin-top: 9px;
	overflow: hidden;
	color: #007DCC;
}

.main .login_content .login_form #login_button {
	height: 35px;
	line-height: 13px;
	margin-left: 50px;
	margin-top: 25px;
}

.main .login_content .login_check {
	width: 260px;
	height: 308px;
	float: right;
	margin-top: 10px;
	border-left: 1px solid #CDCDCD;
}

.main .login_content  .login_check_w {
	margin-top: 30px;
	margin-left: 33px;
}

.main .login_content .login_zhuce {
	color: #0082CC;
	font-size: 14px;
}
 .error_input {
	background: none repeat scroll 0 0 #FFF2F2;
    border: 1px solid #FF8080;
    font-size: 12px;
    left: 60px;
    padding-right: 10px;
    position: absolute;
    top: -44px;
    width: 207px;
}
 .error_input .error_c {
	background: url(images/error_c.png) no-repeat;
	float: left;
	height: 16px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 11px;
	width: 16px;
}